### Copyright (c) 2020, The Tor Project, Inc.
### See LICENSE for licensing information.

torlauncher.error_title=Tor Launcher

torlauncher.tor_exited_during_startup=Tor stängdes av under uppstart. Detta kan bero på ett fel i din torrc-fil, ett fel i Tor eller ett annat program på ditt system, eller ett hårdvarufel. Tills dess att du har åtgärdat det underliggande problemet och startat om Tor, kommer Tor Browser inte starta.
torlauncher.tor_exited=Tor stängdes oväntat ner. Detta kan bero på ett fel i själva Tor, ett annat program på ditt system eller ett hårdvarufel. Tills du startar om Tor kommer Tor-webbläsaren inte att nå några webbplatser. Om problemet kvarstår, skicka en kopia av din Tor-logg till supportteamet.
torlauncher.tor_exited2=Starta om Tor stänger inte flikarna i webbläsaren.
torlauncher.tor_controlconn_failed=Det gick inte att ansluta till Tor-kontrollporten.
torlauncher.tor_failed_to_start=Det gick inte att starta Tor.
torlauncher.tor_control_failed=Det gick inte att ta kontroll över Tor.
torlauncher.tor_bootstrap_failed=Tor kunde inte upprätta en Tor-nätverksanslutning.
torlauncher.tor_bootstrap_failed_details=%1$S misslyckades (%2$S).

torlauncher.unable_to_start_tor=Det går inte att starta Tor.\n\n%S
torlauncher.tor_missing=Tors körbara programfil saknas.
torlauncher.torrc_missing=Torrc-filen saknas och gick inte att skapas.
torlauncher.datadir_missing=Tor-datakatalogen finns inte och gick inte att skapas.
torlauncher.onionauthdir_missing=Autentiseringskatalogen för Tor onion finns inte och kunde inte skapas.
torlauncher.password_hash_missing=Det gick inte att få hashat lösenord.

torlauncher.failed_to_get_settings=Det går inte att hämta inställningarna för Tor.\n\n%S
torlauncher.failed_to_save_settings=Det går inte att spara inställningarna för Tor.\n\n%S
torlauncher.ensure_tor_is_running=Försäkra dig om att Tor är startad.

torlauncher.error_proxy_addr_missing=Du måste ange både en IP-adress eller värdnamn och ett portnummer för att konfigurera Tor till att använda en proxy för att komma åt internet.
torlauncher.error_proxy_type_missing=Du måste välja proxytyp.
torlauncher.error_bridges_missing=Du måste ange en eller flera broar.
torlauncher.error_default_bridges_type_missing=Du måste välja en transporttyp för de angivna broarna.
torlauncher.error_bridgedb_bridges_missing=Begär en bro.
torlauncher.error_bridge_bad_default_type=Det finns inga angivna broar för transporttypen %S tillgängliga. Justera dina inställningar.

torlauncher.bridge_suffix.meek-amazon=(fungerar i Kina)
torlauncher.bridge_suffix.meek-azure=(fungerar i Kina)

torlauncher.request_a_bridge=Begär en bro...
torlauncher.request_a_new_bridge=Begär en ny bro...
torlauncher.contacting_bridgedb=Kontaktar BridgeDB. Vänta.
torlauncher.captcha_prompt=Lös CAPTCHA:n för att begära en bro.
torlauncher.bad_captcha_solution=Lösningen är inte korrekt. Försök igen.
torlauncher.unable_to_get_bridge=Det går inte att ta emot en bro från BridgeDB.\n\n%S
torlauncher.no_meek=Den här webbläsaren är inte konfigurerad för meek, vilket krävs för att ta emot broar.
torlauncher.no_bridges_available=Inga broar finns tillgängliga för tillfället, tyvärr.

torlauncher.connect=Anslut
torlauncher.restart_tor=Starta om Tor
torlauncher.quit=Avsluta
torlauncher.quit_win=Stäng
torlauncher.done=Klar

torlauncher.forAssistance=För assistans, kontakta %S
torlauncher.forAssistance2=För hjälp, besök %S

torlauncher.copiedNLogMessages=Kopieringen är färdig. %S meddelanden från Tor-loggen som du kan klistra in i en textredigerare eller ett e-postmeddelande.

torlauncher.bootstrapStatus.starting=Startar
torlauncher.bootstrapStatus.conn_pt=Ansluter till bron
torlauncher.bootstrapStatus.conn_done_pt=Ansluten till bron
torlauncher.bootstrapStatus.conn_proxy=Ansluter till proxyservern
torlauncher.bootstrapStatus.conn_done_proxy=Ansluten till proxyservern
torlauncher.bootstrapStatus.conn=Anslutning till en Tor-relä
torlauncher.bootstrapStatus.conn_done=Ansluten till en Tor-relä
torlauncher.bootstrapStatus.handshake=Förhandlar med en Tor-relä
torlauncher.bootstrapStatus.handshake_done=Avslutade förhandlingarna med en Tor-relä
torlauncher.bootstrapStatus.onehop_create=Upprättar en krypterad kataloganslutning
torlauncher.bootstrapStatus.requesting_status=Hämtar nätverksstatus
torlauncher.bootstrapStatus.loading_status=Läser in nätverksstatus
torlauncher.bootstrapStatus.loading_keys=Läser in auktoritära certifikat
torlauncher.bootstrapStatus.requesting_descriptors=Begär reläinformation
torlauncher.bootstrapStatus.loading_descriptors=Läser in reläinformation
torlauncher.bootstrapStatus.enough_dirinfo=Färdig inläsning av reläinformation
torlauncher.bootstrapStatus.ap_conn_pt=Bygger kretser: Ansluter till bron
torlauncher.bootstrapStatus.ap_conn_done_pt=Bygger kretser: Ansluten till bron
torlauncher.bootstrapStatus.ap_conn_proxy=Bygger kretsar: Ansluter till proxyservern
torlauncher.bootstrapStatus.ap_conn_done_proxy=Bygger kretsar: Ansluten till proxyservern
torlauncher.bootstrapStatus.ap_conn=Bygger kretsar: Ansluter till en Tor-relä
torlauncher.bootstrapStatus.ap_conn_done=Bygger kretsar: Ansluten till en Tor-relä
torlauncher.bootstrapStatus.ap_handshake=Bygger kretsar: Förhandlar med en Tor-relä
torlauncher.bootstrapStatus.ap_handshake_done=Bygger kretsar: Avslutade förhandlingarna med en Tor-relä
torlauncher.bootstrapStatus.circuit_create=Bygger kretsar: Upprättar en Tor-krets
torlauncher.bootstrapStatus.done=Ansluten till Tor-nätverket!

torlauncher.bootstrapWarning.done=klar
torlauncher.bootstrapWarning.connectrefused=anslutningen vägrades
torlauncher.bootstrapWarning.misc=blandat
torlauncher.bootstrapWarning.resourcelimit=otillräckliga resurser
torlauncher.bootstrapWarning.identity=identitet felmatchad
torlauncher.bootstrapWarning.timeout=tidsgränsen överskreds
torlauncher.bootstrapWarning.noroute=framkomlig väg till värddatorn saknas
torlauncher.bootstrapWarning.ioerror=läs-/skrivfel
torlauncher.bootstrapWarning.pt_missing=saknar pluggbar transport

torlauncher.nsresult.NS_ERROR_NET_RESET=Anslutningen till servern förlorades.
torlauncher.nsresult.NS_ERROR_CONNECTION_REFUSED=Det gick inte att ansluta till servern.
torlauncher.nsresult.NS_ERROR_PROXY_CONNECTION_REFUSED=Det gick inte att ansluta till proxyn.

torlauncher.copiedNLogMessagesShort=Kopierade %S-loggar
